import request from '@/utils/request'
//获取菜单树
export function buttonGetMenBillList() {
	return request({
		url: '/Api/OperationButton/GetMenBillList',
		method: 'post',
	})
}
//操作按钮列表数据获取
export function buttonGetBillList(data) {
	return request({
		url: '/Api/OperationButton/GetBillList',
		method: 'post',
		data,
	})
}
//保存方法
export function buttonSaveData(data) {
	return request({
		url: '/Api/OperationButton/SaveData',
		method: 'post',
		data,
	})
}
//删除方法
export function buttonDelData(data) {
	return request({
		url: '/Api/OperationButton/DelData',
		method: 'post',
		data,
	})
}
